body {
	font-family: arial;
	font-size: 100%;
	background-image: url('images/natfl064.jpg');
	background-color: #006800;
	margin: 0;
	padding: 0;
}

table {
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}
table.outsidebox {
	margin: 1em;
	background-color: white;
	margin-left: auto;
	margin-right: auto;
	width: 55em;
}
table.header{
	width: 100%;
}
table.navblock {
	width: 100%;
}
table.content {
	margin: 0.5em;
	width: 98%;
}
table.cal {
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	border: 1px solid black;
	background-image: url('images/Baler_faded.jpg');
	background-repeat: no-repeat;
	background-position: center center;
}
table.contact { margin: 1em; }
table.submenu {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}
table.equipment { width: 100%; }
div.site_heading {
	background-image: url('images/Triticale_tile_faded.jpg');
	background-repeat: no-repeat;
}
td.submenuc {
	text-align: center;
	border: 1px solid #FF0000;
	width: 33%;
}
td.equipimg {
	text-align: right;
	width: 65%;
}
td.equiplist { vertical-align: top; }
td.abtcolright, td.abtcolleft { width: 50%; }
td.abtcolleft { vertical-align: top; }
td.abtcolright { text-align: center; }
tr.bggrey { background-color: #CCCCCC; }
tr.bggreen { background-color: #EEEEEE; }
#TopMenu {
	width: 100%;
	height: 100%;
}
td.services {
	width: 45%;
	border: 1px solid black;
}
td.title { width: 55%;
	border: 1px solid black;}
table.cal td { vertical-align: top; }
.bordered {
	width: 50%;
	border: 1px solid gray;
	margin-left: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
td.calheadleft, td.calheadright {
	font-size: 1.1em;
	font-weight: 500;
	border-bottom: 1px solid;
	background-color: #9DE000;
}
td.calheadleft {
	text-align: right;
	padding-right: 0.5em;
	border-right: 1px solid;
}
td.calheadright { padding-left: 0.5em; }
td.leftcol { 
	padding-right: 0.5em;
	border-right: 1px solid;
	text-align: right;
	border-bottom: 1px dashed;
}
td.rightcol {
	padding-left: 0.5em;
	border-bottom: 1px dashed;
}
.rectypes {
	vertical-align: top;
	border-right: 1px solid gray;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.contact td {
	padding-left: 0.6em;
	padding-right: 0.6em;
	padding-top: 0.3em;
	padding-bottom: 0.2em;
}
img.logo {
	width: 30em;
	float: right;
}
#xmas {
	width: 25em;
}
img.equipsize {
	vertical-align: top;
}
td.nav {
	background-color: #C3C3C3;
	text-align: center;
	border: solid 1px;
	border-color: #FF0000;
	width: 14%;
}
.nav a {
	color: black;
	font-family: verdana;
	font-size: 0.8em;
	display: block;
}
.nav a:link { color: black; }
.nav a:visited { color: black; }
.nav a:hover { color: white; }
a:link {
	text-decoration: none;
	color: #009900;
}
a:visited { text-decoration: none; 
	color: #009900;}
a:hover {
	text-decoration: none;
	color: #005000;
	cursor: pointer;
}
a:active { text-decoration: none; }
dd a { color: #009900; }
h1, h2, h3, h4 { font-variant: small-caps; }
h1 {
	font-size: 1.7em;
	color: #BD0000;
	text-align: center;
	margin-top: 1em;
}
h2 {
	font-size: 1.4em;
	color: #005800;
}
h3 {
	font-size: 1em;
	line-height: 0.1em;
}
h4 {
	font-size: 1em;
	font-weight: bold;
}
.note {
	font-variant: small-caps;
	font-size: 0.8em;
}
.para { margin-right: 0.5em; }
.impt { font-weight: bold; }
.nobreak { display: inline; }
.footerline {
	width: 70%;
	margin-top: 2em;
}
.footertable {
	width: 100%;
	margin-left: 1em;
	margin-right: 1em;
}
.centered { text-align: center; }
dt.lh {
	font-weight: bold;
	margin-left: 1em;
}
li dd { font-size: 0.95em; }

/*This is the styling for the photo slide show on the home page*/
.photo_blurb_container
{	padding: 0.01em 16px;	}
.photo_viewer {
	max-width: 95%;
	height: 450px;
	margin: auto;
	position: relative;
}
.photo_left, .photo_right, .slidebadge {
	cursor: pointer;
}
.photo_slide {
	display: none;
	width: 100%;
}
.slidecontrol {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}
.slidetoleft, .slidetoright {
	-webkit-transition: background-color .3s, color .15s, box-shadow .3s, opacity 0.3s;
	transition: background-color .3s, color .15s, box-shadow .3s, opacity 0.3s;
	font-size: 1.5em;
	color: white;
	border-radius: 50%;
	border: 3px solid white;
	padding: 0px 12px;
	line-height: 1.5em;
	background-color: transparent;
}
.slidetoleft:hover, .slidetoright:hover {
	color: black;
	background-color: white;
	border: 3px solid black;
}
.slidetoleft {
	margin-left: 1em;
	float: left;
}
.slidetoright {
	margin-right: 1em;
	float: right;
}
.slidebadge {
	background-color: white;
	border: 3px solid white;
	color: black;
	display: inline-block;
	padding: 6px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	border-radius: 50%;
	-webkit-transition: background-color .3s, color .15s, box-shadow .3s, opacity 0.3s;
	transition: background-color .3s, color .15s, box-shadow .3s, opacity 0.3s;
}
.slidebadge:hover {
	border: 3px solid black;
}